## org.apache.aries.subsystem.core.archive
Interface Parameter

All Known Subinterfaces:
  Attribute, Directive

All Known Implementing Classes:
  AbstractAttribute, AbstractDirective, AbstractParameter, BundleVersionAttribute, DeployedVersionAttribute, EffectiveDirective, FilterDirective, GenericAttribute, GenericDirective, ProvisionPolicyDirective, ReferenceDirective, ResolutionDirective, StartOrderDirective, TypeAttribute, TypedAttribute, VersionAttribute, VersionRangeAttribute, VisibilityDirective

    public interface Parameter

Method Summary
`String` `getName()`
`Object` `getValue()`

Method Detail

### getName

    String getName()

### getValue

    Object getValue()

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.